System 2.0.0.0 4.0.0.0 System.ValueType System.Collections.Generic.IEnumerator<TValue> To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  TValue To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Object To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void To be added. To be added.